> For the complete documentation index, see [llms.txt](https://docs.zumrails.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zumrails.com/api-reference/operations.md).

# Operations

Zūm Rails offers a range of tools and API endpoints to simplify payment operations, facilitate transaction reconciliation, and ensure compliance.

<table data-view="cards"><thead><tr><th></th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td>View <strong>transaction limits</strong> for your customers.</td><td><a href="/api-reference/operations/transaction-limits.md">Transaction Limits</a></td></tr><tr><td>Accept or dispute <strong>chargebacks</strong>, or review Interac <strong>fraud alerts</strong>.</td><td><a href="/api-reference/operations/review-transactions.md">Review Transactions</a></td></tr><tr><td>Get a <strong>summary</strong> of all transactions in an <strong>auto-withdrawal</strong>.</td><td><a href="/api-reference/operations/daily-auto-withdrawal-summary.md">Daily Auto-Withdrawal Summary</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.zumrails.com/api-reference/operations.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
